Loading...
Searching...
No Matches
types.h File Reference
`#include <QString>`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::masschroq

## Enumerations

enum class | pappso::masschroq::PeakQualityCategory : std::int8_t { pappso::masschroq::nomatch , pappso::masschroq::aa , pappso::masschroq::a , pappso::masschroq::ab , pappso::masschroq::zaa , pappso::masschroq::za , pappso::masschroq::zab , pappso::masschroq::b , pappso::masschroq::c , pappso::masschroq::d , pappso::masschroq::post_matching , pappso::masschroq::missed , pappso::masschroq::last }